/*=:project
    scalable Inman Flash Replacement (sIFR) version 3.

  =:file
    Copyright: 2006 Mark Wubben.
    Author: Mark Wubben, <http://novemberborn.net/>

  =:history
    * IFR: Shaun Inman
    * sIFR 1: Mike Davidson, Shaun Inman and Tomas Jogin
    * sIFR 2: Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

  =:license
    This software is licensed and provided under the CC-GNU LGPL.
    See <http://creativecommons.org/licenses/LGPL/2.1/>    
*/

/*---- sIFR ---*/
/*.sIFR-flash {
  visibility: visible !important;
  margin: 0;
  padding: 0;
}

.sIFR-replaced, .sIFR-ignore {
  visibility: visible !important;
}

.sIFR-alternate {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  display: block;
  overflow: hidden;
}

.sIFR-replaced div.sIFR-fixfocus {
  margin: 0pt; 
  padding: 0pt; 
  overflow: auto; 
  letter-spacing: 0px; 
  float: none;
}*/

/*---- Header styling ---*/

/*.sIFR-active div.openingText {
  visibility: hidden;
  font-family: arial;
  line-height: 0.5em;
  font-size: 26px;
}

.sIFR-active div.colPodTitle {
  visibility: hidden;
  font-family: arial;
  line-height: 0.5em;
  font-size: 14px;
}

.sIFR-active div.appPanelTop h2 {
  visibility: hidden;
  font-family: arial;
  line-height: 0.5em;
  font-size: 14px;
  margin: 0;
  padding: 0;
}

.sIFR-active div.subNavCol h3 {
  visibility: hidden;
  font-family: arial;
  line-height: 0.5em;
  font-size: 16px;
  margin: 0;
  padding: 0;
}

.sIFR-active div.materialsPanelContent h2 {
  visibility: hidden;
  font-family: arial;
  line-height: 0.5em;
  font-size: 14px;
  margin: 0;
  padding: 0 0 0 15px;
}

.sIFR-active div.mainContent h1 {
  visibility: hidden;
  font-family: arial;
  line-height: 0.5em;
  font-size: 34px;
  margin: 0;
  padding: 5px 0 10px 0;
}

.sIFR-active div.tmpltContent h1 {
  visibility: hidden;
  font-family: arial;
  line-height: 0.5em;
  font-size: 34px;
  margin: 0;
  padding: 5px 0 10px 0;
}

.sIFR-active div.tmpltContnr h1 {
  visibility: hidden;
  font-family: arial;
  line-height: 0.5em;
  font-size: 34px;
  margin: 0;
  padding: 5px 0 10px 0;
}
*/